package com.goafanti.weChat.bo;

import java.util.Date;

import com.goafanti.common.model.PublicReleaseLog;

public class outPublicReleaseLog extends PublicReleaseLog{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public outPublicReleaseLog(Integer id, String aid, Integer status, String remarks, Date date) {
		super(id, aid, status, remarks, date);
		
	}
	public outPublicReleaseLog() {
		super();
	}
	
	public String getAname() {
		return aname;
	}

	public void setAname(String aname) {
		this.aname = aname;
	}

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

	private String aname;

	private String createTimes;
}
